Security Lab

Межсайтовый скриптинг в CSS Hero plugin for WordPress

Дата публикации:05.12.2019
Всего просмотров:446
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2019-19133
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: CSS Hero
Уязвимые версии: CSS Hero версии -, 4.03
Описание:

Межсайтовый скриптинг в CSS Hero plugin for WordPress

URL производителя: https://www.csshero.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019120505